path: /build/build/perl-Module-Metadata-virtual-1.0.37+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-Module-Metadata -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-Module-Metadata && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-Module-Metadata && \
    luet-portage --dir /pkgdir/perl-Module-Metadata virtual/perl-Module-Metadata && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:bf3726c8eeae834f2a1b245b4750e69feb217f2be303f812cf72f0f9a03b1371
  package:
    name: perl-Module-Metadata
    version: 1.0.37+2
    category: virtual
    requires:
    - name: perl-Getopt-Long
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for Module-Metadata
    buildtimestamp: 2025-07-30 23:07:54.13755543 +0000 UTC m=+83.307757011
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Module-Metadata-1.0.37 ) dev-lang/perl:=
        !<perl-core/Module-Metadata-1.0.37 !>perl-core/Module-Metadata-1.0.37-r999'
      emerge.packages: virtual/perl-Module-Metadata
      kit: perl-kit
      original.package.name: virtual/perl-Module-Metadata
      original.package.slot: "0"
      original.package.version: 1.0.37
    treedir: /build/packages
  package_dir: /pkgdir/perl-Module-Metadata
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 75bef51878ee4fc4435e95bc210d72eaf6f513fbf27a76bc660ad6f3028d1895
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/BUILD_TIME
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/CATEGORY
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/CBUILD
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/CFLAGS
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/CHOST
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/COUNTER
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/CTARGET
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/CXX
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/CXXFLAGS
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/DEFINED_PHASES
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/DESCRIPTION
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/EAPI
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/FEATURES
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/IUSE
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/KEYWORDS
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/LDFLAGS
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/LICENSE
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/PF
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/RDEPEND
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/SIZE
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/SLOT
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/USE
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/environment.bz2
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/perl-Module-Metadata-1.0.37.ebuild
- var/db/pkg/virtual/perl-Module-Metadata-1.0.37/repository
package_cacheimage: ""
runtime:
  name: perl-Module-Metadata
  version: 1.0.37+2
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for Module-Metadata
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Module-Metadata-1.0.37 ) dev-lang/perl:=
      !<perl-core/Module-Metadata-1.0.37 !>perl-core/Module-Metadata-1.0.37-r999'
    emerge.packages: virtual/perl-Module-Metadata
    kit: perl-kit
    original.package.name: virtual/perl-Module-Metadata
    original.package.slot: "0"
    original.package.version: 1.0.37
